Subject: [Pals] 答复: Fwd: IPR Poll draft-ietf-pals-tp-oam-config

From: [email-masked]
Date: Thu, 3 Dec 2015 08:49:24 +0800

Stewart,

Sorry for the late response. 

I am not aware any IPR related with this draft.

Best regards.

wubo

Stewart Bryant <[email-masked]> 
2015-12-02 19:46

收件人
Elisa Bellagamba <[email-masked]>, [email-masked], 
抄送
[email-masked], "[email-masked]" 
<[email-masked]>
主题
Fwd: IPR Poll draft-ietf-pals-tp-oam-config

Elisa, Bo Wu, 

Apologies if I have missed your emails, but I cannot find a response
to this email from you.

Please can you reply to the email, making sure that you copy the 
PALS WG.

Thanks

Stewart

-------- Forwarded Message -------- 
Subject: 
IPR Poll draft-ietf-pals-tp-oam-config
Date: 
Fri, 13 Nov 2015 14:28:09 +0000
From: 
Stewart Bryant <[email-masked]>
To: 
[email-masked], [email-masked] 
<[email-masked]>
CC: 
[email-masked] <[email-masked]>

The chairs have been asked to issue a WG last call for 
draft-ietf-pals-tp-oam-config.

Before that can start we need to do an IPR poll.

Please will each of the authors reply to this email confirming that they 
have
declared all IPR relevant to this draft.

If any member of the PALS WG is aware of any so far undisclosed IPR 
related
to this draft, please disclose it.

This IPR poll will conclude on Monday 30th November.

Regards

Stewart